@charset "UTF-8";

/* 投稿一覧ページ、アーカイブページcss */
body {
	overflow-x: hidden;
}

.main h1.archive-title span {
	display: none;
}

.main .a-wrap {
	margin-bottom: 0;
	padding: 20px 0 20px 50px;
	border-bottom: 1px dotted #1a1a1a;
}

.main .a-wrap:first-child {
	border-top: 1px dotted #1a1a1a;
}

.main .entry-card-thumb {
	display: none;
}

.main .entry-card-content {
	margin-left: 0;
	padding-bottom: 0;
}

.main .entry-card-meta .entry-card-categorys {
	display: none;
}

.main .entry-card-meta,
.main .related-entry-card-meta {
	top: 0;
	left: 0;
	text-align: left;
}

.main .entry-footer {
	display: none;
}

/* サイドバー */
.sidebar input[type="search"] {
	width: 243px;
	height: 50px;
}

.sidebar .wp-block-search__button {
	color: #32373c;
	background-color: #f7f7f7;
}

@media screen and (max-width: 768px) {
	.main .a-wrap {
		padding: 20px 8px 20px 8px;
	}
}

@media screen and (max-width: 480px) {
	.main .entry-title, .article h2 {
		padding: 0.6em 0;
	}
}

/* 印刷設定 */
@media print {
	body #container .sidebar,
	body #container .widget {
		display: block !important;
	}

	body #container .main {
		width: 700px !important;
	}

	body #container .sidebar {
		width: 300px;
	}

	body #container .content-in {
		display: flex;
	}

	body #container .content {
		margin-top: 12px;
	}

	body #container .entry-title, .archive-title {
		font-size: 26px;
		margin: 16px 0;
	}
}